Wymagania programu
          pl   en

Wymagania programu

  • Urządzenia stacjonarne, jedna z przeglądarek:
    • Chrome
    • Firefox 
    • Opera 
    • Edge 
    • Safari 
  • Urządzenie mobilne:
    • Android Marshmallow (6.0.1)
AX: